New Project Name

##

- 0:http://opcfoundation.org/UA/
- A second item

##

Name
Namespace
NodeClass
Type Definition
Modelling Rule
NodeId
DisplayName
BrowseName
Description

##

EventNotifier

##

Data Type
Value
Null
ValueRank
ArrayDimensions
AccessLevel
AccessLevelEx
Historizing
MinimumSamplingInterval

##

WriteMask
Executable

##

Name
NodeId
Reference to current node
Inverse

##

Target | Reference Type | Modelling Rule | Actions
--- | --- | --- | ---
Machines | Organizes | No Modelling Rule |

Here you'll find a list of endpoints
...